<?php
if(empty($storyIDList)) return true;

$unlinked = parent::batchUnlinkStory($buildID, $storyIDList);
if(!$unlinked) return false;

$this->loadModel('action');
foreach($storyIDList as $storyID) $this->action->createDevOpsEvent('story', (int)$storyID, 'build', $buildID, 'storyunlinked');
if(dao::isError()) return false;
